.main-wrapper{
    width: 350px;
    margin: auto;
}

.y-tabs{
    
}

.y-tab-header{
    display: flex;
    background-color: transparent;
}

.y-tab-header p{
    margin: 0;
    color: #ffffff;
}

.y-tab{
    padding : 10px 15px;
    background-color: #348ffd;
    border: 3px solid transparent;
}

.y-tab.active{
    padding : 10px 15px;
    background-color: #ffffff;
    border: 3px solid #348ffd;
}

.y-tab.active p{
    color: #348ffd;
    font-weight: bold;
    cursor: pointer;
}

.y-tab:first-child{
    margin-right: 15px;
}

.y-tab-body{
    background-color: #fafafa;
    padding: 10px 15px;
}

.y-tab-content{
    display: none;
}

.y-tab-content.active{
    display: block;
}

.y-form-group{
    display: flex;
    align-items: center;
}

.y-field, .y-field-round{
    border: 1px solid #CCCCCC!important;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 5px 10px;
}

.y-field-round{
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.y-form-group > span{
    display: inline-block;
    width: 15%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items:center;
    border: 1px solid #CCCCCC;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    padding: 10px;
    height: 44px;
}